BODY{
  background-color : #eeffee;
  font-family : "MS UI Gothic";
  color : #004000;
}
A{
  font-family : "MS UI Gothic";
  text-decoration : none;
}
H1{
  font-size : 14pt;
  font-family : "MS UI Gothic";
  width : 640px;
}
TD{
  font-size : 11pt;
  font-family : "MS UI Gothic";
}
.menu{
  font-size : 12pt;
  font-family : "MS UI Gothic";
  background-color : #d5ffd5;
  border-bottom-width : 2px;
  border-bottom-color : #408080;
  padding-left : 5px;
  border-bottom-style : solid;
  border-left-width : 15px;
  border-left-style : solid;
  border-left-color : #408080;
  font-weight : bold;
  color : #004000;
}
.TextBox{
  height : 60px;
  width : 100%;
  overflow-y :scroll;
  font-size : 9pt;
  color : #004040;
  margin-left : 15px;
}
.Sz9{
  font-size : 9pt;
}